/* line 12, sass/partials/base/_normalise.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

/* line 13, sass/partials/base/_normalise.scss */
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

/* line 14, sass/partials/base/_normalise.scss */
audio:not([controls]) { display: none; }

/* line 15, sass/partials/base/_normalise.scss */
[hidden] { display: none; }

/* line 23, sass/partials/base/_normalise.scss */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

/* line 24, sass/partials/base/_normalise.scss */
html, button, input, select, textarea { font-family: "Proxima Nova Regular", 'Helvetica Neue', Arial, Helvetica, sans-serif; font-size-adjust: 0.488; font-weight: normal; font-style: normal; color: #333333; }

/* line 25, sass/partials/base/_normalise.scss */
body { margin: 0; font-size: 1em; line-height: 1.7; background: white; }

/* line 30, sass/partials/base/_normalise.scss */
::-moz-selection { background: #b3d4fc; text-shadow: none; }

/* line 31, sass/partials/base/_normalise.scss */
::selection { background: #b3d4fc; text-shadow: none; }

/* line 37, sass/partials/base/_normalise.scss */
a, a:link { color: black; text-decoration: none; }

/* line 38, sass/partials/base/_normalise.scss */
a:visited { color: black; }

/* line 39, sass/partials/base/_normalise.scss */
a:hover { color: #fd9407; }

/* line 40, sass/partials/base/_normalise.scss */
a:focus { color: #e98602; outline: thin dotted; }

/* line 41, sass/partials/base/_normalise.scss */
a:active { color: #fdaa3a; }

/* line 43, sass/partials/base/_normalise.scss */
.sidebar a, .sidebar a:link { color: white; text-decoration: none; }

/* line 44, sass/partials/base/_normalise.scss */
.sidebar a:visited { color: white; }

/* line 45, sass/partials/base/_normalise.scss */
.sidebar a:hover { color: #f2f2f2; }

/* line 46, sass/partials/base/_normalise.scss */
.sidebar a:focus { color: #f2f2f2; outline: thin dotted; }

/* line 47, sass/partials/base/_normalise.scss */
.sidebar a:active { color: white; }

/* line 50, sass/partials/base/_normalise.scss */
a:hover, a:active { outline: 0; }

/* line 56, sass/partials/base/_normalise.scss */
abbr[title] { border-bottom: 1px dotted; }

/* line 57, sass/partials/base/_normalise.scss */
b, strong { font-weight: bold; }

/* line 58, sass/partials/base/_normalise.scss */
blockquote { margin: 1em 40px; }

/* line 59, sass/partials/base/_normalise.scss */
dfn { font-style: italic; }

/* line 60, sass/partials/base/_normalise.scss */
hr { clear: both; display: block; height: 1px; border-style: dotted; border-color: #bbbbbb; border-width: 1px 0 0 0; background: none; margin: 1em 0; padding: 0; }

/* line 61, sass/partials/base/_normalise.scss */
ins { background: #ff9; color: #000; text-decoration: none; }

/* line 62, sass/partials/base/_normalise.scss */
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* line 63, sass/partials/base/_normalise.scss */
i { font-weight: normal; font-style: normal; }

/* line 66, sass/partials/base/_normalise.scss */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* line 69, sass/partials/base/_normalise.scss */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

/* line 70, sass/partials/base/_normalise.scss */
q { quotes: none; }

/* line 71, sass/partials/base/_normalise.scss */
q:before, q:after { content: ""; content: none; }

/* line 72, sass/partials/base/_normalise.scss */
small { font-size: 85%; }

/* line 75, sass/partials/base/_normalise.scss */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

/* line 76, sass/partials/base/_normalise.scss */
sup { top: -0.5em; }

/* line 77, sass/partials/base/_normalise.scss */
sub { bottom: -0.25em; }

/* line 83, sass/partials/base/_normalise.scss */
ul, ol { margin: 0; padding: 0; list-style: none; list-style-image: none; }

/* line 84, sass/partials/base/_normalise.scss */
dd { margin: 0 0 0 40px; }

/* line 92, sass/partials/base/_normalise.scss */
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/* line 95, sass/partials/base/_normalise.scss */
svg:not(:root) { overflow: hidden; }

/* line 101, sass/partials/base/_normalise.scss */
figure { margin: 0; }

/* line 107, sass/partials/base/_normalise.scss */
form { margin: 0; }

/* line 108, sass/partials/base/_normalise.scss */
fieldset { border: 0; margin: 0; padding: 0; }

/* line 111, sass/partials/base/_normalise.scss */
label { cursor: pointer; }

/* line 115, sass/partials/base/_normalise.scss */
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/* line 120, sass/partials/base/_normalise.scss */
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/* line 123, sass/partials/base/_normalise.scss */
button, input { line-height: normal; }

/* line 128, sass/partials/base/_normalise.scss */
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/* line 131, sass/partials/base/_normalise.scss */
button[disabled], input[disabled] { cursor: default; }

/* line 134, sass/partials/base/_normalise.scss */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }

/* line 135, sass/partials/base/_normalise.scss */
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* line 136, sass/partials/base/_normalise.scss */
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/* line 139, sass/partials/base/_normalise.scss */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* line 143, sass/partials/base/_normalise.scss */
textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* line 147, sass/partials/base/_normalise.scss */
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* line 153, sass/partials/base/_normalise.scss */
table { border-collapse: collapse; border-spacing: 0; }

/* line 154, sass/partials/base/_normalise.scss */
td { vertical-align: top; }

@font-face { font-family: 'icomoon'; src: url("https://3535d5.claudeassets.com/20221207145104im_/https://www.ceciliacarey.com/wp-content/themes/base/fonts/icomoon.eot"); src: url("https://1b6b91.claudeassets.com/20221207145104im_/https://www.ceciliacarey.com/wp-content/themes/base/fonts/icomoon.eot#iefix") format("embedded-opentype"), url("https://e0fbd1.claudeassets.com/20221207145104im_/https://www.ceciliacarey.com/wp-content/themes/base/fonts/icomoon.svg#icomoon") format("svg"), url("https://432afa.claudeassets.com/20221207145104im_/https://www.ceciliacarey.com/wp-content/themes/base/fonts/icomoon.woff") format("woff"), url("https://f0d4ba.claudeassets.com/20221207145104im_/https://www.ceciliacarey.com/wp-content/themes/base/fonts/icomoon.ttf") format("truetype"); font-weight: normal; font-style: normal; }

/* line 17, sass/partials/base/_icons.scss */
[data-icon]:before { font-family: 'icomoon'; content: attr(data-icon); speak: none; font-weight: normal; -webkit-font-smoothing: antialiased; font-size-adjust: 0.75; }

/* line 35, sass/partials/base/_icons.scss */
i { text-transform: lowercase; }

/* line 7, sass/partials/base/_typography.scss */
h1, h2, h3, h4, h5, h6, legend { font-weight: normal; font-style: normal; font-family: "FS Dillon Bold", sans-serif; font-size-adjust: 0.49; font-weight: bold; font-style: normal; color: #333333; padding: 0; margin: 0; }

/* line 24, sass/partials/base/_typography.scss */
h3 { font-size: 1.25em; line-height: 1.36em; padding-top: 0.34em; margin-bottom: 1.275em; }

/* line 30, sass/partials/base/_typography.scss */
.credits h3 { margin-bottom: 1.7em; }

/* line 40, sass/partials/base/_typography.scss */
p { margin-top: 1.275em; margin-bottom: 1.275em; }

/* line 45, sass/partials/base/_typography.scss */
strong { font-family: "Proxima Nova Bold", 'Helvetica Neue', Arial, Helvetica, sans-serif; font-size-adjust: 0.488; font-weight: bold; font-style: normal; }

/* line 57, sass/partials/base/_typography.scss */
blockquote { margin: 0; padding-left: 1em; padding-right: 1em; padding-top: 1.275em; padding-bottom: 1.275em; background: #666666; color: #fff; }
/* line 66, sass/partials/base/_typography.scss */
blockquote p { margin-top: 0em; }

/* line 71, sass/partials/base/_typography.scss */
.attribution { margin-top: -0.85em; margin-bottom: 0em; }

/* line 77, sass/partials/base/_typography.scss */
.attribution:before { display: inline; content: '\2014\2009'; }

/* line 82, sass/partials/base/_typography.scss */
ul, ol { margin: 0; padding: 0; margin-bottom: 1.7em; }

/* line 92, sass/partials/base/_typography.scss */
.content ul { list-style-type: circle; }

/* line 7, sass/partials/modules/_navbar.scss */
.mainnav { float: left; width: 100%; background: white; }

/* line 18, sass/partials/modules/_navbar.scss */
.mainnav a:link, .mainnav a:visited { color: #444444; }

/* line 24, sass/partials/modules/_navbar.scss */
.mainnav a:hover { color: #fd9407; text-shadow: none; }
/* line 28, sass/partials/modules/_navbar.scss */
.mainnav a:hover i { visibility: visible; }

/* line 33, sass/partials/modules/_navbar.scss */
.mainnav a:active { color: white; }

/* line 44, sass/partials/modules/_navbar.scss */
.homelink, .tagline { float: left; font-family: "FS Dillon Bold", sans-serif; font-size-adjust: 0.49; font-weight: bold; font-style: normal; font-size: 1.5em; line-height: 1.13333em; text-transform: uppercase; letter-spacing: 0.1em; margin-top: 0.39667em; padding-top: 0em; padding-bottom: 0.17em; margin-bottom: 0.34em; border-right-style: solid; border-right-width: 0em; padding-right: 0.425em; }
/* line 57, sass/partials/modules/_navbar.scss */
.homelink i, .tagline i { float: right; margin: 1px 0 -3px 0.5em; text-transform: lowercase; visibility: hidden; font-size: 0.75em; line-height: 2.26667em; line-height: 1.5; color: #e6e6e6; }

/* line 68, sass/partials/modules/_navbar.scss */
.home .homelink { display: none; }

/* line 74, sass/partials/modules/_navbar.scss */
.contactdetails { float: right; margin-right: 2.3em; }

/* line 80, sass/partials/modules/_navbar.scss */
.contactdetails li { float: left; position: relative; }

/* line 86, sass/partials/modules/_navbar.scss */
.contactdetails a:link, .contactdetails a:visited { display: block; position: relative; text-align: right; overflow: visible; }
/* line 95, sass/partials/modules/_navbar.scss */
.contactdetails a:link i, .contactdetails a:visited i { margin: 1px 0.5em 0 0; }

/* line 101, sass/partials/modules/_navbar.scss */
.contactdetails a:hover { -webkit-transition: all 0.7s ease; -moz-transition: all 0.7s ease; -ms-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease; }

/* line 106, sass/partials/modules/_navbar.scss */
.emailreveal { display: inline-block; visibility: hidden; opacity: 0; margin: -10px 0 0 -5em; padding: 0.25em 0.75em 0.4em 0.75em; background: #666666; color: #fff; }

/* line 117, sass/partials/modules/_navbar.scss */
.contactdetails li:hover .emailreveal, .over .emailreveal { visibility: visible; opacity: 1; -webkit-transition: all 0.45s; -moz-transition: all 0.45s; -ms-transition: all 0.45s; -o-transition: all 0.45s; transition: all 0.45s; }

/* line 7, sass/partials/modules/_header.scss */
header { position: relative; overflow: hidden; *zoom: 1; text-align: center; }

/* line 23, sass/partials/modules/_header.scss */
header hgroup { display: inline-block; border-style: solid; border-color: #bac4d7; }

/* line 31, sass/partials/modules/_header.scss */
header h1 { font-size: 3em; line-height: 1.13333em; color: #000; text-align: center; text-transform: uppercase; letter-spacing: 0.1em; margin-top: 0em; padding-top: 0em; padding-bottom: 0.14167em; margin-bottom: 0em; }

/* line 54, sass/partials/modules/_header.scss */
header h2 { text-align: center; font-family: "Proxima Nova Regular", 'Helvetica Neue', Arial, Helvetica, sans-serif; font-size-adjust: 0.488; font-weight: normal; font-style: normal; font-size: 1em; line-height: 1.7em; line-height: 2.125em; color: #637aa4; margin-top: -0.425em; padding-top: 0em; padding-bottom: 0em; margin-bottom: 0.425em; }

/* line 66, sass/partials/modules/_header.scss */
.btn { position: absolute; font-size: 0.9em; line-height: 1.88889em; -webkit-border-radius: 1px; -moz-border-radius: 1px; -ms-border-radius: 1px; -o-border-radius: 1px; border-radius: 1px; text-transform: uppercase; letter-spacing: 0.1em; }
/* line 76, sass/partials/modules/_header.scss */
.btn i { font-size: 1.5em; line-height: 1.13333em; }

/* line 82, sass/partials/modules/_header.scss */
.btn:hover { background-color: #fff; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }

/* line 88, sass/partials/modules/_header.scss */
.btnleft { text-align: right; padding-right: 0.75em; }
/* line 94, sass/partials/modules/_header.scss */
.btnleft i { float: left; }

/* line 99, sass/partials/modules/_header.scss */
.btnright { text-align: left; padding-left: 0.75em; }
/* line 104, sass/partials/modules/_header.scss */
.btnright i { float: right; }

/* line 12, sass/partials/modules/_about.scss */
.heroimage { clear: both; margin-top: 1.7em; }

/* line 9, sass/partials/modules/_portfolio.scss */
.portfolio { border-left-style: solid; border-left-width: 0em; padding-left: 2.55em; border-right-style: solid; border-right-width: 0em; padding-right: 2.55em; }

/* line 14, sass/partials/modules/_portfolio.scss */
.sectionintro { margin-top: 2.125em; padding-top: 0em; padding-bottom: 0.85em; margin-bottom: 0em; }

/* line 18, sass/partials/modules/_portfolio.scss */
.sectionintro p:first-child { margin-top: 0em; }

/* line 26, sass/partials/modules/_portfolio.scss */
.portfolioitems { clear: both; margin: 0 -0.5em; overflow: hidden; *zoom: 1; }

/* line 36, sass/partials/modules/_portfolio.scss */
.portfolioitems li { float: left; margin-bottom: 1em; }

/* line 50, sass/partials/modules/_portfolio.scss */
.portfolioitems a { position: relative; display: block; margin: 0 0.5em; -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -ms-transition: all 0.6s ease; -o-transition: all 0.6s ease; transition: all 0.6s ease; }

/* line 65, sass/partials/modules/_portfolio.scss */
.portfolioitems img { max-width: 100%; }

/* line 72, sass/partials/modules/_portfolio.scss */
.caption { visibility: hidden; position: absolute; top: 0; left: 0; bottom: 0; right: 0; text-align: center; background: none; padding: 5em 0.5em 0 0.5em; }

/* line 85, sass/partials/modules/_portfolio.scss */
a:hover .caption { visibility: visible; background: url(https://ba9259.claudeassets.com/20221207145104im_/https://www.ceciliacarey.com/wp-content/themes/base/images/blackbg.png) 0 0 repeat; background: rgba(0, 0, 0, 0.7); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; cursor: pointer; }

/* line 93, sass/partials/modules/_portfolio.scss */
.caption h3 { color: #fff; text-transform: uppercase; letter-spacing: 0.1em; }

/* line 103, sass/partials/modules/_portfolio.scss */
.publications a, .publications a:link, .description a, .description a:link { color: #FD9407; }

/* line 108, sass/partials/modules/_portfolio.scss */
.publications a:visited, .description a:visited { color: #fd9f20; }

/* line 113, sass/partials/modules/_portfolio.scss */
.publications a:hover, .description a:hover { color: #e98602; }

/* line 10, sass/partials/modules/_project.scss */
.project { border-left-style: solid; border-left-width: 0em; padding-left: 2.55em; border-right-style: solid; border-right-width: 0em; padding-right: 2.55em; margin-top: 2em; }

/* line 16, sass/partials/modules/_project.scss */
a.backtoportfolio { float: left; color: #ddd; }

/* line 22, sass/partials/modules/_project.scss */
a.backtoportfolio:hover { color: #ff9a2b; }

/* line 32, sass/partials/modules/_project.scss */
.projectdetails { clear: left; float: left; }

/* line 38, sass/partials/modules/_project.scss */
.projectgallery { float: right; }

/* line 43, sass/partials/modules/_project.scss */
.projectgallery li { text-align: center; padding: 1em 0 1em 2.5em; }

/* line 48, sass/partials/modules/_project.scss */
.projectgallery a { position: relative; display: block; }

/* line 53, sass/partials/modules/_project.scss */
.projectgallery img { max-width: 100%; }

/* line 62, sass/partials/modules/_project.scss */
.title { font-size: 2.25em; line-height: 1.51111em; line-height: 1.275em; margin-top: 0.37778em; margin-bottom: 0.56667em; padding-bottom: 0.37778em; border-bottom: 1px dotted #ccc; color: #333333; }

/* line 72, sass/partials/modules/_project.scss */
.theatre { font-size: 1.25em; line-height: 1.36em; }

/* line 76, sass/partials/modules/_project.scss */
.partners { font-family: "Proxima Nova Regular", 'Helvetica Neue', Arial, Helvetica, sans-serif; font-size-adjust: 0.488; font-weight: normal; font-style: normal; font-size: 1em; line-height: 1.7em; margin-bottom: 1.275em; }

/* line 82, sass/partials/modules/_project.scss */
.projectmeta { overflow: hidden; *zoom: 1; margin-bottom: 2.55em; }

/* line 87, sass/partials/modules/_project.scss */
.projectmeta dt { clear: left; float: left; width: 50%; font-family: "Proxima Nova Bold", 'Helvetica Neue', Arial, Helvetica, sans-serif; font-size-adjust: 0.488; font-weight: bold; font-style: normal; }

/* line 94, sass/partials/modules/_project.scss */
.projectmeta dd { float: left; width: 45%; margin-left: 5%; }

/* line 100, sass/partials/modules/_project.scss */
.press { margin-bottom: 0em; }

/* line 104, sass/partials/modules/_project.scss */
.publications { margin-bottom: 3.4em; }

/* line 8, sass/partials/modules/_credits.scss */
.credits { clear: both; overflow: hidden; *zoom: 1; background: #666666; margin-top: 2.55em; padding-top: 1.7em; padding-bottom: 1.7em; border-left-style: solid; border-left-width: 0em; padding-left: 2.55em; border-right-style: solid; border-right-width: 0em; padding-right: 2.55em; }

/* line 22, sass/partials/modules/_credits.scss */
.credits h3, .credits li { color: #fff; }

/* line 26, sass/partials/modules/_credits.scss */
.credits h3 { clear: both; display: block; text-transform: uppercase; letter-spacing: 0.1em; text-align: center; }
/* line 34, sass/partials/modules/_credits.scss */
.credits h3 span { background: #666666; }

/* line 40, sass/partials/modules/_credits.scss */
.credits ul { float: left; width: 100%; }

/* line 48, sass/partials/modules/_credits.scss */
.credits li { font-size: 0.8em; line-height: 1.59375em; line-height: 1.445em; margin-bottom: 1.275em; }

/* line 55, sass/partials/modules/_credits.scss */
.credits a:link, .credits a:visited { color: #fff; }

/* line 5, sass/partials/modules/_products.scss */
.products { border-left-style: solid; border-left-width: 0em; padding-left: 2.55em; border-right-style: solid; border-right-width: 0em; padding-right: 2.55em; padding-top: 1.7em; }

/* line 15, sass/partials/modules/_products.scss */
.collections { margin: 0; padding: 0; }

/* line 20, sass/partials/modules/_products.scss */
.collections li { width: 100%; margin: 0 0 2em 0; padding: 0; }

/* line 26, sass/partials/modules/_products.scss */
.collectionbanner { display: block; position: relative; }

/* line 31, sass/partials/modules/_products.scss */
.collectionbanner img { max-width: 100%; }

/* line 35, sass/partials/modules/_products.scss */
.bannertitle { position: absolute; top: 0; left: 0; bottom: 0; right: 0; }
/* line 42, sass/partials/modules/_products.scss */
.bannertitle h2 { display: block; width: 100%; margin-top: 18%; padding-bottom: 0.14167em; text-transform: uppercase; letter-spacing: 0.1em; text-align: center; color: #333; background: #fff; background: rgba(255, 255, 255, 0.5); }

/* line 57, sass/partials/modules/_products.scss */
.collectionbanner:hover .bannertitle { background: url(https://ba9259.claudeassets.com/20221207145104im_/https://www.ceciliacarey.com/wp-content/themes/base/images/blackbg.png) 0 0 repeat; background: rgba(0, 0, 0, 0.7); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; cursor: pointer; }
/* line 63, sass/partials/modules/_products.scss */
.collectionbanner:hover .bannertitle h2 { color: #fff; background: none; }

/* line 70, sass/partials/modules/_products.scss */
.outro { clear: both; padding-top: 1.7em; }

/* line 79, sass/partials/modules/_products.scss */
.productdetails { clear: left; float: right; margin-bottom: 1.7em; }

/* line 86, sass/partials/modules/_products.scss */
.price { float: left; margin: 0; font-size: 1.75em; line-height: 1.94286em; line-height: 0.97143em; margin-bottom: 0.48571em; }

/* line 94, sass/partials/modules/_products.scss */
.noinstock { float: right; margin-top: 0.255em; margin-bottom: 0em; color: #ccc; }

/* line 101, sass/partials/modules/_products.scss */
.description { clear: both; }

/* line 105, sass/partials/modules/_products.scss */
.description h3 { margin-bottom: -0.85em; }

/* line 113, sass/partials/modules/_products.scss */
.productgallery { float: left; margin-top: 1.7em; margin-bottom: 1.7em; }

/* line 120, sass/partials/modules/_products.scss */
.productgallery li { float: left; text-align: center; width: 45%; }

/* line 126, sass/partials/modules/_products.scss */
.productgallery li:first-child { width: 100%; padding-bottom: 0.85em; margin-bottom: 0.85em; border-bottom: 1px dotted #ccc; }

/* line 133, sass/partials/modules/_products.scss */
.productgallery a { display: block; position: relative; }

/* line 138, sass/partials/modules/_products.scss */
.productgallery img { max-width: 100%; margin: 0 auto; }

/* line 143, sass/partials/modules/_products.scss */
.hiddengallery { display: none; }

/* line 150, sass/partials/modules/_products.scss */
.shop { clear: both; padding-top: 1em; }

/* line 155, sass/partials/modules/_products.scss */
.shopheader { clear: both; display: block; text-align: center; text-transform: uppercase; letter-spacing: 0.1em; border-bottom: 1px dashed #bbbbbb; line-height: 0; margin: 1em 0 2em 0; }

/* line 166, sass/partials/modules/_products.scss */
.shopheader span { background: #fff; padding: 0 0.5em; }

/* line 171, sass/partials/modules/_products.scss */
.shopitems { float: left; width: 100%; }

/* line 176, sass/partials/modules/_products.scss */
.simpleCart_shelfItem { position: relative; float: left; width: 21%; padding: 4em 0; margin: 1em 2% 0 2%; }
/* line 183, sass/partials/modules/_products.scss */
.simpleCart_shelfItem img { max-width: 100%; margin: 0 auto; }

/* line 189, sass/partials/modules/_products.scss */
.item_add { cursor: pointer; }

/* line 193, sass/partials/modules/_products.scss */
.shelfItem__producttitle { text-align: center; margin-bottom: 0.25em; }

/* line 198, sass/partials/modules/_products.scss */
.shelfItem__description { font-size: 0.9em; }

/* line 205, sass/partials/modules/_products.scss */
.tooltip { display: none; opacity: 0; position: absolute; width: 100%; top: 0; background-color: #666666; color: #fff; }

/* line 215, sass/partials/modules/_products.scss */
.simpleCart_shelfItem:hover .tooltip { display: block; opacity: 1; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }

/* line 221, sass/partials/modules/_products.scss */
.tooltip::after { position: absolute; display: block; left: 50%; margin-left: -1em; content: ""; width: 0; height: 0; border-left: 1em solid transparent; border-right: 1em solid transparent; border-top: 1em solid #666666; }

/* line 234, sass/partials/modules/_products.scss */
.item_price { float: left; padding: 0.5em 1em 0.5em 0.5em; border-right: 1px solid #8c8c8c; }

/* line 241, sass/partials/modules/_products.scss */
a:link.tooltip__link, a:visited.tooltip__link { display: inline-block; padding: 0.5em 0.5em 0.5em 1em; color: white; }

/* line 247, sass/partials/modules/_products.scss */
a:focus.tooltip__link { color: #f2f2f2; }

/* line 251, sass/partials/modules/_products.scss */
a:hover.tooltip__link { color: #fd9407; }

/* line 255, sass/partials/modules/_products.scss */
a:active.tooltip__link { color: white; }

/* line 5, sass/partials/modules/_cart.scss */
.contactdetails .tooltip { top: 3em; width: 300px; z-index: 1; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }

/* line 12, sass/partials/modules/_cart.scss */
.contactdetails .tooltip::after { top: -1em; border-bottom: 1em solid #666666; border-top: none; }

/* line 18, sass/partials/modules/_cart.scss */
.tooltip--visible { opacity: 1; display: block; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }

/* line 24, sass/partials/modules/_cart.scss */
.simpleCart_items { padding: 0.5em; }

/* line 28, sass/partials/modules/_cart.scss */
.headerRow { display: none; }

/* line 32, sass/partials/modules/_cart.scss */
.itemRow { position: relative; display: inline-block; width: 100%; }

/* line 38, sass/partials/modules/_cart.scss */
.item-name { float: left; width: 60%; padding-left: 15%; }

/* line 44, sass/partials/modules/_cart.scss */
.item-price { float: right; width: 30%; text-align: right; }

/* line 51, sass/partials/modules/_cart.scss */
.item-decrement, .item-increment { position: absolute; left: -0.25em; }

/* line 56, sass/partials/modules/_cart.scss */
.item-decrement { top: 0.75em; }

/* line 60, sass/partials/modules/_cart.scss */
.item-increment { top: 0.1em; }

/* line 65, sass/partials/modules/_cart.scss */
.contactdetails a.simpleCart_decrement:link, .contactdetails a.simpleCart_increment:link { display: block; width: 1em; height: 0.75em; line-height: 0.75em; color: #fff; padding: 0; text-align: center; }

/* line 75, sass/partials/modules/_cart.scss */
.item-quantity { position: absolute; left: 0.75em; top: 0; }

/* line 83, sass/partials/modules/_cart.scss */
.item-total { clear: both; float: right; font-weight: bold; }

/* line 89, sass/partials/modules/_cart.scss */
.item-remove { display: none; }

/* line 93, sass/partials/modules/_cart.scss */
.simpleCart_checkout { clear: both; }

/* line 100, sass/partials/modules/_cart.scss */
.tooltip .cart-headers { clear: both; float: left; }
/* line 107, sass/partials/modules/_cart.scss */
.tooltip .simpleCart_total, .tooltip .simpleCart_shipping, .tooltip .simpleCart_grandTotal { float: right; }

/* line 114, sass/partials/modules/_cart.scss */
.simpleCart_totals { padding: 0.5em; overflow: hidden; *zoom: 1; }

/* line 119, sass/partials/modules/_cart.scss */
.custom_checkout { float: right; }

/* line 66, ../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.13.alpha.0/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
html { font-size: 93.75%; line-height: 1.6em; }

/* line 20, sass/partials/layout/_mobile.scss */
.container, .innernav { width: 100%; max-width: 60em; margin: 0 auto; }

/* line 26, sass/partials/layout/_mobile.scss */
.container { clear: both; background: white; overflow: hidden; *zoom: 1; -webkit-transition: width 0.7s ease; -moz-transition: width 0.7s ease; -ms-transition: width 0.7s ease; -o-transition: width 0.7s ease; transition: width 0.7s ease; }

/* line 37, sass/partials/layout/_mobile.scss */
.homelink, .tagline { margin-left: 5%; }

/* line 41, sass/partials/layout/_mobile.scss */
.contactdetails { float: left; margin: 0 5%; }

/* line 52, sass/partials/layout/_mobile.scss */
.contactdetails li { width: 100%; margin: 0; }

/* line 58, sass/partials/layout/_mobile.scss */
.contactdetails a:link, .contactdetails a:visited { margin-top: 0em; padding-top: 0.24em; padding-bottom: 0.4em; margin-bottom: 0em; text-align: left; }

/* line 63, sass/partials/layout/_mobile.scss */
.emailreveal { margin-left: -2em; }

/* line 70, sass/partials/layout/_mobile.scss */
header { padding-left: 0; padding-right: 0; padding-bottom: 3em; margin-bottom: 2.4em; }

/* line 83, sass/partials/layout/_mobile.scss */
header hgroup { border-width: 0; margin-top: 0.8em; padding-top: 0em; padding-bottom: 0em; margin-bottom: 0em; }

/* line 88, sass/partials/layout/_mobile.scss */
.btn { bottom: 0; margin-top: 4em; padding-top: 0.26667em; padding-bottom: 0.26667em; margin-bottom: 0.44444em; width: 8em; }
/* line 93, sass/partials/layout/_mobile.scss */
.btn i { margin: 1px 0 0 0; }

/* line 98, sass/partials/layout/_mobile.scss */
.btnleft { left: 0.5em; }

/* line 102, sass/partials/layout/_mobile.scss */
.btnright { right: 0.5em; }

/* line 109, sass/partials/layout/_mobile.scss */
.aboutme { border-left-style: solid; border-left-width: 0em; padding-left: 1.6em; border-right-style: solid; border-right-width: 0em; padding-right: 1.6em; }

/* line 114, sass/partials/layout/_mobile.scss */
.heroimage { overflow: hidden; height: 12em; margin-bottom: -0.8em; }

/* line 120, sass/partials/layout/_mobile.scss */
.heroimage img { height: 100%; margin-left: -25%; }

/* line 130, sass/partials/layout/_mobile.scss */
.portfolioitems, .collections { margin-top: 0em; }

/* line 134, sass/partials/layout/_mobile.scss */
.portfolioitems li { width: 100%; max-width: 260px; }

/* line 141, sass/partials/layout/_mobile.scss */
.caption { padding: 5em 0.5em 0 0.5em; font-size: 0.93333em; line-height: 1.71429em; }

/* line 150, sass/partials/layout/_mobile.scss */
.projectdetails { width: 100%; }

/* line 154, sass/partials/layout/_mobile.scss */
.projectgallery { width: 100%; }

/* line 162, sass/partials/layout/_mobile.scss */
.productdetails { width: 100%; }

/* line 166, sass/partials/layout/_mobile.scss */
.productgallery { width: 100%; }

/* line 173, sass/partials/layout/_mobile.scss */
.contactdetails .tooltip { width: 100%; }

/* line 181, sass/partials/layout/_mobile.scss */
.credits { margin-left: 1.6em; margin-right: 1.6em; }

/* line 186, sass/partials/layout/_mobile.scss */
.credits ul { width: 100%; margin-left: 0; margin-right: 0; margin-bottom: 0; }

/* line 193, sass/partials/layout/_mobile.scss */
.credits li { width: 100%; float: left; text-align: center; }

@media only screen and (min-width: 25em) { /* line 16, sass/partials/layout/mediaqueries/_20em.scss */
  header hgroup { margin-top: 3.2em; padding-top: 0em; padding-bottom: 0em; margin-bottom: 2em; }
  /* line 21, sass/partials/layout/mediaqueries/_20em.scss */
  .btnleft { left: 2.55em; }
  /* line 25, sass/partials/layout/mediaqueries/_20em.scss */
  .btnright { right: 2.55em; }
  /* line 34, sass/partials/layout/mediaqueries/_20em.scss */
  .aboutme { border-left-style: solid; border-left-width: 0em; padding-left: 2.4em; border-right-style: solid; border-right-width: 0em; padding-right: 2.4em; }
  /* line 39, sass/partials/layout/mediaqueries/_20em.scss */
  .heroimage { overflow: none; height: auto; margin-bottom: -0.8em; }
  /* line 45, sass/partials/layout/mediaqueries/_20em.scss */
  .heroimage img { height: auto; margin-left: 0; max-width: 100%; }
  /* line 55, sass/partials/layout/mediaqueries/_20em.scss */
  .portfolioitems li { width: 50%; max-width: auto; }
  /* line 60, sass/partials/layout/mediaqueries/_20em.scss */
  .caption { padding: 3em 1em 0 1em; }
  /* line 68, sass/partials/layout/mediaqueries/_20em.scss */
  .contactdetails .tooltip { width: 100%; }
  /* line 76, sass/partials/layout/mediaqueries/_20em.scss */
  .credits { margin-right: 2.4em; margin-left: 2.4em; }
  /* line 81, sass/partials/layout/mediaqueries/_20em.scss */
  .credits h3 { border-bottom: 1px dashed #fff; line-height: 0.25; }
  /* line 86, sass/partials/layout/mediaqueries/_20em.scss */
  .credits h3 span { padding: 0 1em; }
  /* line 91, sass/partials/layout/mediaqueries/_20em.scss */
  .credits li { text-align: center; }
  /* line 95, sass/partials/layout/mediaqueries/_20em.scss */
  .credits a:hover { color: #fd9407; } }
@media only screen and (min-width: 35em) { /* line 19, sass/partials/layout/mediaqueries/_35em.scss */
  .portfolioitems li { width: 33.33333332%; }
  /* line 31, sass/partials/layout/mediaqueries/_35em.scss */
  .bannertitle h2 { font-size: 1.75em; line-height: 1.82857em; }
  /* line 37, sass/partials/layout/mediaqueries/_35em.scss */
  .productdetails { width: 50%; }
  /* line 41, sass/partials/layout/mediaqueries/_35em.scss */
  .productgallery { width: 45%; }
  /* line 48, sass/partials/layout/mediaqueries/_35em.scss */
  .contactdetails .tooltip { width: 300px; }
  /* line 56, sass/partials/layout/mediaqueries/_35em.scss */
  .credits li { float: left; width: 50%; } }
@media only screen and (min-width: 39.5em) { /* line 66, ../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.13.alpha.0/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
  html { font-size: 100%; line-height: 1.625em; }
  /* line 17, sass/partials/layout/mediaqueries/_395em.scss */
  .homelink, .tagline { margin-left: 0; border-left-style: solid; border-left-width: 0em; padding-left: 2.03125em; }
  /* line 26, sass/partials/layout/mediaqueries/_395em.scss */
  .contactdetails { margin-top: 0.37917em; margin: 0 2.4em 0 1em; }
  /* line 41, sass/partials/layout/mediaqueries/_395em.scss */
  .contactdetails li { width: auto; margin: 0 0 0 1.4em; }
  /* line 51, sass/partials/layout/mediaqueries/_395em.scss */
  .contactdetails a:link, .contactdetails a:visited { text-align: left; }
  /* line 55, sass/partials/layout/mediaqueries/_395em.scss */
  .emailreveal { margin-left: -5em; }
  /* line 62, sass/partials/layout/mediaqueries/_395em.scss */
  header { border-left-style: solid; border-left-width: 0em; padding-left: 2.4375em; border-right-style: solid; border-right-width: 0em; padding-right: 2.4375em; margin-bottom: 2.4375em; padding-bottom: 0; }
  /* line 70, sass/partials/layout/mediaqueries/_395em.scss */
  .btn { margin-top: 3.65625em; padding-top: 0.24375em; padding-bottom: 0.24375em; margin-bottom: 0.40625em; }
  /* line 74, sass/partials/layout/mediaqueries/_395em.scss */
  .btn i { margin: 3px 0 0 0; }
  /* line 83, sass/partials/layout/mediaqueries/_395em.scss */
  .projectdetails { width: 50%; }
  /* line 87, sass/partials/layout/mediaqueries/_395em.scss */
  .projectgallery { width: 45%; } }
@media only screen and (min-width: 42em) { /* line 10, sass/partials/layout/mediaqueries/_45em.scss */
  .container { width: 90%; }
  /* line 18, sass/partials/layout/mediaqueries/_45em.scss */
  .bannertitle h2 { font-size: 2em; line-height: 1.625em; } }
@media only screen and (min-width: 50em) { /* line 66, ../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.13.alpha.0/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
  html { font-size: 106.25%; line-height: 1.58824em; }
  /* line 14, sass/partials/layout/mediaqueries/_55em.scss */
  .contactdetails { margin-top: 0.45em; }
  /* line 18, sass/partials/layout/mediaqueries/_55em.scss */
  .container { width: 80%; }
  /* line 22, sass/partials/layout/mediaqueries/_55em.scss */
  .sectionintro { border-left-style: solid; border-left-width: 0em; padding-left: 3.17647em; border-right-style: solid; border-right-width: 0em; padding-right: 3.17647em; }
  /* line 27, sass/partials/layout/mediaqueries/_55em.scss */
  .btn { bottom: auto; top: 0; margin-top: 4.36765em; padding-top: 0.39706em; padding-bottom: 0.39706em; margin-bottom: 1.58824em; width: 7.5em; }
  /* line 34, sass/partials/layout/mediaqueries/_55em.scss */
  .btnleft { left: 0.5em; }
  /* line 38, sass/partials/layout/mediaqueries/_55em.scss */
  .btnright { right: 0.5em; }
  /* line 54, sass/partials/layout/mediaqueries/_55em.scss */
  .portfolioitems li { float: left; width: 25%; margin-bottom: 0.79412em; }
  /* line 70, sass/partials/layout/mediaqueries/_55em.scss */
  .caption { font-size: 0.82353em; line-height: 1.92857em; padding: 1em 1em 0 1em; } }
@media only screen and (min-width: 70em) { /* line 15, sass/partials/layout/mediaqueries/_70em.scss */
  .sectionintro { padding: 0; -webkit-column-count: 2; -moz-column-count: 2; -ms-column-count: 2; column-count: 2; -webkit-column-gap: 2.5em; -moz-column-gap: 2.5em; -ms-column-gap: 2.5em; column-gap: 2.5em; }
  /* line 25, sass/partials/layout/mediaqueries/_70em.scss */
  .contactdetails { float: right; }
  /* line 29, sass/partials/layout/mediaqueries/_70em.scss */
  header { margin-bottom: 1.58824em; }
  /* line 33, sass/partials/layout/mediaqueries/_70em.scss */
  .btn { width: 8em; }
  /* line 37, sass/partials/layout/mediaqueries/_70em.scss */
  .btnleft { left: 2.55em; }
  /* line 41, sass/partials/layout/mediaqueries/_70em.scss */
  .btnright { right: 2.55em; }
  /* line 49, sass/partials/layout/mediaqueries/_70em.scss */
  .portfolioitems, .collections { margin-top: 1.58824em; }
  /* line 55, sass/partials/layout/mediaqueries/_70em.scss */
  .caption { padding: 3em 1em 0 1em; font-size: 0.94118em; line-height: 1.6875em; }
  /* line 64, sass/partials/layout/mediaqueries/_70em.scss */
  .bannertitle h2 { font-size: 3em; line-height: 1.58824em; }
  /* line 75, sass/partials/layout/mediaqueries/_70em.scss */
  .credits ul { width: 30.3333333332%; margin-left: 1.5%; margin-right: 1.5%; margin-bottom: 1.58824em; }
  /* line 82, sass/partials/layout/mediaqueries/_70em.scss */
  .credits li { width: 100%; } }
@media print { /* line 11, sass/partials/layout/_print.scss */
  nav { display: none; }
  /* line 18, sass/partials/layout/_print.scss */
  * { background: transparent !important; color: black !important; box-shadow: none !important; text-shadow: none !important; }
  /* Black prints faster: h5bp.com/s */
  /* line 19, sass/partials/layout/_print.scss */
  a, a:visited { text-decoration: underline; }
  /* line 20, sass/partials/layout/_print.scss */
  a[href]:after { content: " (" attr(href) ")"; }
  /* line 21, sass/partials/layout/_print.scss */
  abbr[title]:after { content: " (" attr(title) ")"; }
  /* line 22, sass/partials/layout/_print.scss */
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  /* Don't show links for images, or javascript/internal links */
  /* line 23, sass/partials/layout/_print.scss */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  /* line 24, sass/partials/layout/_print.scss */
  thead { display: table-header-group; }
  /* h5bp.com/t */
  /* line 25, sass/partials/layout/_print.scss */
  tr, img { page-break-inside: avoid; }
  /* line 26, sass/partials/layout/_print.scss */
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  /* line 28, sass/partials/layout/_print.scss */
  p, h2, h3 { orphans: 3; widows: 3; }
  /* line 29, sass/partials/layout/_print.scss */
  h2, h3 { page-break-after: avoid; } }

/*
     FILE ARCHIVED ON 06:28:02 Dec 06, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:51:15 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.594
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.047
  esindex: 0.008
  cdx.remote: 21.859
  LoadShardBlock: 194.49 (3)
  PetaboxLoader3.datanode: 184.35 (5)
  PetaboxLoader3.resolve: 548.715 (2)
  load_resource: 577.333
  loaddict: 35.126
*/